{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A virtual processor component implementation can contain declarations of virtual bus, virtual  processor,  and abstract subcomponents."
        }
    ],
    "uuid": "50b2b331-70f7-4453-a8ba-662657cec92f"
}